﻿body{background-color:white;font-size:12px;font-family:'Microsoft YaHei'}
body, div {margin:0 auto;padding:0;font-family:'Microsoft YaHei';}
a{color:black;text-decoration:none;}


.fl{float:left;}
.fr{float:right;}
.clear{clear:both;height:1px;}
.blod{font-weight:bold;}
.pink{color:#ff6769;}
.text-decoration{text-decoration:solid}


/*图标*/
.icon{background:url(../images/icon.png);background-repeat: no-repeat;display:inline-block;}
.icon1{background-position: 0 0;width:8px;height:4px;position:absolute;top:17px;}/*top的下拉倒三角*/
.icon2{background-position: 0 -8px;width:25px;height:25px;position:absolute;top:47px;left:8px;}/*搜索的放大镜*/
.icon3{background-position: -25px 0;width:34px;height:33px;}/*购物车*/
.icon4{background-position: 0 -32px;width:17px;height:16px;position:absolute;right:20px;}/*全部分类小箭号*/

.icon5, .icon6, .icon7, .icon8, .icon9, .icon10, .icon11, .icon12{position:absolute;top:20px;left:20px;}
.icon5{background-position: 0 -72px;width:24px;height:24px;}
.icon6{background-position: -24px -72px;width:24px;height:24px;}
.icon7{background-position: -48px -72px;width:24px;height:24px;}
.icon8{background-position: -72px -72px;width:24px;height:24px;}
.icon9{background-position: -96px -72px;width:24px;height:24px;}
.icon10{background-position: -120px -72px;width:24px;height:24px;}
.icon11{background-position: -144px -72px;width:24px;height:24px;}
.icon12{background-position: -168px -72px;width:24px;height:24px;}
.icon5a, .icon6a, .icon7a, .icon8a, .icon9a, .icon10a, .icon11a, .icon12a{position:absolute;top:20px;left:20px;}
.icon5a{background-position: 0 -48px;width:24px;height:24px;}
.icon6a{background-position: -24px -48px;width:24px;height:24px;}
.icon7a{background-position: -48px -48px;width:24px;height:24px;}
.icon8a{background-position: -72px -48px;width:24px;height:24px;}
.icon9a{background-position: -96px -48px;width:24px;height:24px;}
.icon10a{background-position: -120px -48px;width:24px;height:24px;}
.icon11a{background-position: -144px -48px;width:24px;height:24px;}
.icon12a{background-position: -168px -48px;width:24px;height:24px;}

.icon13{background-position: -32px -32px;width:16px;height:16px;float:right;margin-top:22px;margin-right:20px;}
.icon13a{background-position: -16px -32px;width:16px;height:16px;}/*鼠标移动上去箭号的图标*/
.icon14{background-position: 0 -96px;width:25px;height:24px;}/*左边导航向下的箭号*/
.icon15{background-position: -82px -101px;width:50px;height:11px;position:absolute;right:10px;top:30px;}
.icon15a{background-position: -29px -101px;width:50px;height:11px;position:absolute;right:14px;top:18px;}
.icon16{background-position: 0 -267px;width:30px;height:5px;position:absolute;top:-3px;left:80px;}

.icon18{background-position: -82px -101px;width:50px;height:11px;position:absolute;right:10px;top:18px;}

.icon19{background-position: -726px 0;width:99px;height:96px;}
.icon20{background-position: -825px 0;width:99px;height:96px;}


.icon21{background-position: -64px 0;width:32px;height:32px;float:left}
.icon22{background-position: -96px 0;width:32px;height:32px;float:left}
.icon23{background-position: -128px 0;width:32px;height:32px;float:left}
.icon24{background-position: -160px 0;width:32px;height:32px;float:left}
.icon25{background-position: -192px 0;width:32px;height:32px;float:left}
.icon26{background-position: -224px 0;width:32px;height:32px;float:left}
.icon27{background-position: -256px 0;width:32px;height:32px;float:left}
.icon28{background-position: -288px 0;width:32px;height:32px;float:left}
.icon29{background-position: -320px 0;width:32px;height:32px;float:left}




/*顶部*/
.top{width:100%;height:38px;background-color:#e5e5e5;}
.top .top_content{width:1200px;line-height:38px;text-align:center;font-size:10pt;}
.top .top_content .top_left{width:25%;color:#ff6769;}
.top .top_content .top_right{width:72%;}
.top .top_content .top_right a{margin:10px;}
.top .top_content .top_right ul{margin:0 auto;padding:0;float:right}
.top .top_content .top_right li{float:left;list-style-type:none;}
.top .top_content .top_right li:last-child{margin-left:10px}
.top .top_content .top_right .qh{display:inline-block;position:relative}
.top .top_content .top_right #other{position:absolute;top:35px;left:0;width:120px;background:#e5e5e5;}
.top .top_content .top_right #other a{display:block;color:#ff6769}


/*LOGO 搜索 购物车*/
.header{height:120px;margin:0 auto;width:1200px;}
.header .logo{width:290px;height:120px;text-align:center;}
.header .logo img{margin:0 auto;/*margin-top:20px;*/}
.header .search{width:600px;}
.header .search .search_box{position:relative;width:460px;height:80px;line-height:120px;}
.header .search .search_box input[type="text"]{height:28px;width:368px;border:2px solid #47c0ee;padding:4px;margin-bottom:10px;font-size:14px;text-indent:2.5em;outline:none; color:#999; font-family:宋体}
.header .search .search_box input[type="text"]::-moz-placeholder { color:#999; word-spacing:5px;font-family:宋体}
.header .search .search_box input[type="text"]:-ms-input-placeholder { color:#999; word-spacing:5px;font-family:宋体}
.header .search .search_box input[type="text"]::-webkit-input-placeholder { color:#999; word-spacing:5px;font-family:宋体}
.header .search .search_box button{width:75px;height:40px;border:none;background-color:#47c0ee;color:#fff;font-size:14pt;outline:none;position:relative;top:1px;}
.header .search .hot{height:40px;width:460px;margin:0 auto;font-size:12px;color:#999;font-family:宋体;margin-top:5px}
.header .search .hot a{color:#999;font-family:宋体;margin:0 5px}
.header .cart{width:290px;}
.header .cart .cart_box{background-color:#e5e5e5;text-align:center;width:150px;height:40px;border-radius:5px;line-height:40px;margin-top:40px;}
.header .cart .cart_box i{float:left;margin-top:3px;margin-left:15px;}
.header .cart .cart_box a{margin-top:10px;}

.nav{border-bottom:4px solid #47c0ee;}
.nav .nav_bar{width:1200px;height:47px;line-height:47px;}
.nav .nav_bar .left_nav_top{position:relative;width:250px;height:47px;background:url(../images/nav_bg.png);text-align:center;font-size:14pt;color:#fff;cursor:pointer}
.nav .nav_bar .left_nav_top i{position:absolute;top:15px;right:65px;}

.nav .nav_bar .nav_content{height: 50px;}
.nav .nav_bar .nav_content ul{margin:0;margin-top:10px;}
.nav .nav_bar .nav_content li{float:left;list-style-type:none;margin:0 15px;width:100px;height:30px;text-align:center;line-height:30px;}
.nav .nav_bar .nav_content li a{text-decoration:none;font-size:16px;display:block}
.nav .nav_bar .nav_content .active{border-radius:15px;}
.active{background-color:#47c0ee;}
.active a{color:#fff;}


/*左侧导航、轮播图、公告栏等*/
.middle{width:1200px;margin:0 auto;height:518px;position:relative}
.left_nav{height:100%;width:225px;border:2px solid #47c0ee;border-top:none;background-color:#fff;position:absolute;z-index:99}
.left_nav_bar{height:480px;overflow:hidden;}
.left_nav .l_a{position:relative;width:100%;height:60px;list-style-type:none;text-align:center;line-height:60px;border-bottom:1px dotted #666;font-size:12pt;text-align:left;}
.left_nav .l_a a{margin-left:50px;display:block}
.left_nav .down{height:38px;text-align:center}
.left_nav .sub_left_nav{position:absolute;width:967px;height:517px;border:2px solid #47c0ee;top:-2px;left:227px;background-color:#fff;}
.sub_left_nav .sub_nav_content{margin:10px;}
.sub_left_nav .sub_nav_content ul{margin:0;padding:0;}
.sub_left_nav .sub_nav_content li{list-style-type:none;line-height:20px;text-align:center;border:none;padding:8px 0;}
.sub_left_nav .sub_nav_content li dt a{font-weight:bold;color:#666;font-size:13px}
.sub_left_nav .sub_nav_content li dd a{text-align:center;margin-left:0;font-size:12px;padding:0 10px;height:16px;border-left:1px solid #e0e0e0;display:block;float:left;margin:4px 0;line-height:14px}
.sub_left_nav .sub_nav_content li a{text-align:center;margin-left:0;font-size:14px}
.sub_left_nav .sub_nav_content li a:hover{color:#47c0ee}
.sub_left_nav .sub_nav_content dl{padding:0;margin:0}
.sub_left_nav .sub_nav_content dt{width:90px;float:left;font-size:12pt;padding-right:20px;text-align:right;margin-top:2px}
.sub_left_nav .sub_nav_content dd{width:780px;float:left;font-size:14px;padding:0;text-align:left;margin-left:0;border-bottom:1px solid #eee;padding:3px 0}


.middle .banner{width:763px;height:510px;margin:8px;margin-left:238px;overflow:hidden}
#div_outer{height:513px;margin:0px auto;}
#div_innerMove{position:relative;}
#div_innerMove img{margin:0px; float:left;}

#div_count{position:absolute;z-index:50;bottom:10px;left:560px;background:rgba(102, 102, 102, 0.8);border-radius:15px;}
#div_count ol{margin:0;padding:0 10px;}
#div_count .active{background-color:#ff7173}
#div_count li{float:left;margin:8px;list-style-type:none;border-radius:10px;background-color:#fff;width:8px;height:8px;cursor:pointer }

#btn_l,#btn_r{width:40px;height:80px;padding:0px;margin:0px;float:left;}
#btn_r{float:right;}
#div_controls{position:absolute;top:205px;width:760px;margin:0px auto;z-index:99;height:0px;display:none;}


.middle .info{width:184px;margin-top:8px;}
.middle .info .cue, .wiki{height:130px;}
.middle .info .line{background:url(../images/line.png);height:2px;}
.middle .info .cue_ttl{height:25px;}
.middle .info .cue_ttl span{font-size:10pt;color:#666;margin-left:5px;}
.middle .info .cue_content,.cue_content{height:103px;}
.middle .info ul{margin:5px;padding-left:15px;}
.middle .info li{height:22px;line-height:22px;font-size:9pt;list-style-image:url(../images/li_icon.png);}
.middle .info .activity{height:250px;}


/*特价专区*/
.special{width:1200px;margin-top:20px;}
.special .special_ttl{height:30px;font-size:14pt;color:white;position:relative;background-color:#47c0ee;padding-left:10px;border-radius: 5px 5px 0 0;}
.special .special_ttl a{font-size:10pt;color:#fff;background-color:#ff6769;padding:5px 5px;height:20px;width:50px;text-align:center;border-radius: 0px 5px 0 0;}
.special .line_blue{height:3px;background:url(../images/line_blue.png);background-size:100% 100%;}
.special .special_content ul{padding:0;margin:0;}
.special .special_content li{float:left;width:193px;height:325px;list-style-type:none;margin:15px 5px 0 0;background-color:#fff;border:1px solid #e5e5e5;position:relative;}
.special .special_content li:last-child{margin-right:0;}
.special .special_content .special_img{border-bottom:2px dotted #cacaca;}
.special .special_content .special_name{width:175px;height:78px;padding:12px;}
.special .special_content .special_name a{font-size:10pt;}
.special .special_content .special_info .buynow{font-size:12pt;display:block;height:30px;text-align:center;color:white;line-height:30px;background-color:#ff6769;border-radius:3px;}
.special .special_content .special_buy{width:70px;padding:12px 7px;height:80px;}
.special .special_content .special_buy div{text-align:center;display:block;width:100%;height:76px;background-color:#ed5253;color:#fff;vertical-align:middle;line-height:40px;}
.special .special_content .special_info{padding:0 10px;}
.special .special_content .special_info a{font-size:10pt;color:black;}
.special .special_content .special_info .pname{height:40px;overflow:hidden}
.special .special_content .special_info .hd_price{color:#ff6769;font-size:15px;}


.special .special_content li:hover{border:1px solid #ed5253}
.on i{background-position: 0 -257px;}


/*新品上架*/
.new{width:1200px;margin:0 auto;margin-top:30px;}
.new .new_ttl{height:50px;background:url(../images/icon.png);background-position:0 -118px;line-height:50px;text-align:center;font-weight:bold;position:relative;margin-bottom:10px;font-size:16px}
.new .new_ttl .more_btn{width:50px;height:20px;padding:5px;color:#47c0ee;text-align:center;line-height:20px;position:absolute;top:9px;right:6px;font-size:10pt}
.new .new_content{border:1px solid #eee;height:521px;}
.new_activity{width:192px;border-right:1px solid #eee}
.new_activity .activity1{width:100%;height:160px;border-bottom:1px solid #eee}
.new_activity .activity1 img{}
.new_activity .activity2{background-color:#fff;}
.activity2 .atv{height:100px;}
.new_activity .activity2 a img{}
.new_activity .activity2 .rank{height:259px;border-top:1px solid #eee;}
.new_activity .activity2 .rank .rank_ttl{height:40px;color:#47c0ee;line-height:40px;border-bottom:1px solid #ccc;padding-left:20px;font-size:14px}
.new_activity .activity2 .rank ul{padding:0;margin:0}
.new_activity .activity2 .rank li{list-style-type:none;padding-left:20px;line-height:28px;font-size:10pt;}
.new_activity .activity2 .rank li a{width:125px;display:inline-block;}
.new_activity .activity2 .rank li span{float:right;margin-right:20px;display:block;background-color:#ccc;text-align:center;padding-bottom:2px;width:20px;height:20px;color:#fff;margin-top:5px;line-height:20px;}
.new_activity .activity2 .rank .no1{color:#ff6769}
.new_activity .activity2 .rank .no1 span{background-color:#ff6769;}
.new_activity .activity2 .rank .no1 a{color:#ff6769}

.new_banner{width:391px;height:521px;overflow:hidden;position:relative}
.new_banner #new_outer #new_count{position:absolute;z-index:99;bottom:3px;left:124px;}
.new_banner #new_outer #new_count ul{margin:0;padding:0}
.new_banner #new_outer #new_count li{list-style-type:none;background-color:#ccc;width:8px;height:8px;float:left;border-radius:15px;cursor:pointer;margin-right:5px}
.new_banner #new_outer #new_count .on{background-color:#47c0ee}
.new_banner #new_outer #new_inner{width:1183px;position:relative}
.new_banner #new_outer #new_inner img{float:left;margin:0;}
.new_good{width:614px;}
.good{width:203.5px;height:260px;background-color:#fff;border-right:1px solid #eee;border-bottom:1px solid #eee}
.good:nth-child(3n){border-right:0}
.last{margin-right:0}
.good img{height:156px;width:156px;}
.good .good_info{padding:5px 14px;height:100px;padding-top:0}
.good .good_info a{font-size:9pt;}
.good .good_info .price{color:#ff7173;font-size:12pt;font-weight:bold}
.good .good_info .buy{display:block;width:98%;height:23px;text-align:center;background-color:#47c0ee;color:white;font-size:11pt;padding:3px;border-radius:3px;}
.good .proname{height:35px;overflow:hidden;}


/*1F/2F/3F*/
.floor{margin:0 auto;margin-top:10px;width:1200px;height:566px;overflow:hidden;position:relative}
.floor .floor_ttl{border-bottom:2px solid #47c0ee;height:37px;position:relative}
.floor .floor_ttl .floor_name{line-height:36px;height:36px;text-indent:10px;font-size:14pt;}
.floor .floor_content{margin-top:4px;background-color:#fff}
.floor .floor_ttl ul{padding:0;margin:0;height:30px;margin-top:7px;margin-right:75px;}
.floor .floor_ttl li{list-style-type:none;float:left;width:100px;height:30px;line-height:30px;text-align:center;font-size:11pt;cursor:pointer;border-radius:6px 6px 0 0;}
.floor .floor_ttl .more_btn{position:absolute;right:0;top:7px;width:50px;height:20px;padding:5px;background-color:#ff6769;color:#fff;text-align:center;line-height:21px;font-size:10pt;border-radius: 5px 5px 0 0;}
.floor .floor_content .goods{width:804px;height:52px;}
.floor .floor_content .goods .good{width:200px}
.floor .floor_content .goods .last{margin-right:0;}
.floor .floor_content .brand{width:200px;background-color:#fff;padding-top:6px;height:564px;overflow:hidden}
.floor .floor_content .brand ul{margin:0;padding:0;position:relative}
.floor .floor_content .brand li{list-style-type:none;float:left;margin-left:6px;margin-bottom:5px;border:1px solid #ebebeb;}
.floor .floor_content .brand a{margin:0;padding:0}
.banner_ad{width:1200px;margin:20px auto;}
.floor .floor_content .brand .button{position:absolute;bottom:0;right:3px;height:115px;background:#fff;width:200px;}
.floor .floor_content .brand .button a{cursor:pointer}

.button {
	text-align:center;line-height:100px
  }
.button a {
    font-size: 16px;
    cursor: pointer;
    margin: 0 5px;
    color: #fff;
	padding:2px 5px;
  }
.button a:hover {
    background-color: #eee;
    color: #FF4242;
  }
.button a.jp-previous { margin-right: 15px; }
.button a.jp-next { margin-left: 15px; }
.button a.jp-current, a.jp-current:hover {
    color: #FF4242;
    font-weight: bold;
  }
.button a.jp-disabled, a.jp-disabled:hover {
    color: #eee;
  }
.button a.jp-current, a.jp-current:hover,
.button a.jp-disabled, a.jp-disabled:hover {
    cursor: default;
    background: none;
  }

/*侧边固定导航*/
.menu{position:fixed;left:20px;top:200px;z-index:99;}
.menu li{list-style-type:none;cursor:pointer;height:30px;width:30px;border-radius:40px;background-color:#e5e5e5;margin:10px;text-align:center;line-height:27px}
.menu li a{font-size:8pt;text-align:center;margin:0 auto;}
.menu .on{background-color:#47c0ee}
.menu .on a{color:#fff;}
/*尾部*/
.promise{margin:0 auto;margin-top:150px;width:1010px;height:91px;background:url(../images/icon.png) no-repeat;background-position:0 -166px;}
.foot{background-color:#e5e5e5;}
.foot .footer{height:180px;margin:0 auto;width:1200px;}
.foot .footer ul{padding:0;padding-left:80px;}
.foot .footer li{list-style-type:none;float:left;margin-right:140px;line-height:45px;}
.foot .footer li dd{padding:0;margin-left:0;font-size:10pt;}
.foot .bottom{height:70px;background-color:#333;}
.foot .bottom .connect{width:1200px;margin:0 auto;padding-left:150px;line-height:70px;color:#fff;}
.hide{display:none;}
/*弹出框CSS START*/
.Alert_Background, .Alert_Content{
	width:100%;
	height: 100%;
	top:0;
	left:0;
	position: absolute;
}

.Alert_Background{
	z-index:2000000;
	background:#000;
	filter:alpha(opacity=30);
	-moz-opacity:0.3;
	opacity:0.3;
	-webkit-opacity:0.3;
	margin: -15px;
}

.Alert_Content{
	z-index:2000001;
}

.Alert_Content .In_Content{
	padding-bottom:15px;
	width:500px;
	margin-left:-250px;
	border:1px solid #CCC;
	background:#F2F2F2;
	position:absolute;
	left:50%;
	top:50%;
	-webkit-box-shadow:0px 0px 9px 1px #616161;
	-moz-box-shadow:0px 0px 9px 1px #616161;
	box-shadow:0px 0px 9px 1px #616161;
	-o-box-shadow:0px 0px 9px 1px #616161;
	-ms-box-shadow:0px 0px 9px 1px #616161;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	-o-border-radius: 0px;
	-ms-border-radius: 0px;
}

.Alert_Content .header{
	height: 50px;
	line-height: 50px;
	color:#FFFFFF;
	padding-left:10px;
	font-size:15px;
	font-weight: bold;
	background: #7fc700;
	min-width: 0px;
	width:98%;
}

.Alert_Content .header i{
	font-size:23px;
	float:left;
	margin-right:10px;
}

.Alert_Content .container #Alert_Containter{
	font-size:1.5em;
	font-weight: bold;
}

#Alert_Containter p{
	background: url(../images/n.gif) no-repeat left center;
	padding:1px 0px 4px 15px;
}
#window-container{
	background-color:#FFFFFF;
	border:1px solid #037C11;
}


.djs{text-align:center;font-size:12px;font-family:宋体;color:#999;display:block;margin:0 auto;line-height:25px;}
.djs em{font-style:normal;font-weight:bold;color:#FF4242;font-size:14px;margin:0 3px}
